.leaderfont199595{ font-family: 宋体; color: #333333; font-size: 9pt ;}
.querystyle199595{ border-bottom: #7c98b0 1px solid; position: relative; border-left: #7c98b0 1px solid; background-repeat: no-repeat; font-family: 宋体; color: #222222; font-size: 10pt; border-top: #7c98b0 1px solid; border-right: #7c98b0 1px solid; padding-top: 3px ;}

.erjifontover199592{ font-size: 9pt; color: #cc0000; line-height: 160% ;}
.leaderfont199592{ font-size: 10pt; color: #ffffff ;}
.erjibackground199592{ background-color: #eff8fe ;}
.currentfontStyle199592{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.fontstyle199592{ font-size: 16px; font-family: 宋体; font-weight: bold; color: #ffffff ;}
.yijifontover199592{ font-size: 16px; font-family: 宋体; font-weight: bold; color: #ffffff ;}
.erjibackgroundover199592{ background-color: #e8f0fb ;}
.ejfontstyle199592{ font-size: 9pt; color: #222222; line-height: 160% ;}

.titlestyle199627{ font-size: 9pt; color: #222222; text-decoration: none ;}

.splitflagstyle199606{ color: #222222 ;}
.fontstyle199606{ font-size: 9pt; color: #222222; text-decoration: none ;}
.winstyle199606{ font-family: 黑体; font-size: 10pt; color: #222222;}

.votetitlestyle199644{ font-size: 9pt; color: #2b2b2b; font-family: 宋体 ;}
.titlestyle199644{ font-size: 24pt; font-family: 黑体; padding-top: 20px; padding-bottom: 20px;}
.subtitlestyle199644{ font-size: 22pt; font-family: 黑体; padding-left: 500px ;}
.navstyle199644{ font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none ;}
.timestyle199644{ font-size: 11pt ;}
.contentstyle199644{ font-size: 9pt; line-height: 150% ;}
.authorstyle199644{ font-size: 11pt ;}
.footstyle199644{ font-size: 9pt ;}
.contextstyle199644{ font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none ;}
.votestyle199644{ font-weight: bold; font-size: 11pt; color: #2b2b2b; font-family: 宋体 ;}
.pagestyle199644{ font-size: 9pt; color: #222222; font-family: 宋体 ;}
.c199644_content span{
    font-size:100%;}
